Alias /redatam/ "c:/servers/redatam/htdocs/"
Alias /redatam  "c:/servers/redatam/htdocs/"

<Directory "c:/servers/redatam/htdocs/">
    Options Indexes FollowSymLinks
    AllowOverride all
    Require all granted
</Directory>